acknowledgement: null
cdm_data_type: TimeSeries
comment: null
contributor_name: Marine Institute - CTec - SmartAtlantic
contributor_role: ''
coverage_content_type: null
creator_email: null
creator_name: CNA
creator_type: institution
creator_url: https://www.cna.nl.ca/research-and-innovation/facilities/#werc
data_maintenance_note: null
dataset:
  rad_tot:
    data_type: float
    long_name: Rad Tot
    units: .nan
  rain1:
    data_type: float
    long_name: Rain1
    units: .nan
  rain2:
    data_type: float
    long_name: Rain2
    units: .nan
  t:
    data_type: float
    long_name: T
    units: .nan
  tdew_avg:
    data_type: float
    long_name: Tdew Avg
    units: .nan
  tdew_max:
    data_type: float
    long_name: Tdew Max
    units: .nan
  tdew_min:
    data_type: float
    long_name: Tdew Min
    units: .nan
  time:
    data_type: double
    long_name: Timestamp
    units: seconds since 1970-01-01T00:00:00Z
  time_tdew_max:
    data_type: short
    long_name: Time Tdew Max
    units: .nan
  time_tdew_min:
    data_type: short
    long_name: Time Tdew Min
    units: .nan
  time_tmax:
    data_type: short
    long_name: Time Tmax
    units: .nan
  time_tmin:
    data_type: short
    long_name: Time Tmin
    units: .nan
  tmax:
    data_type: float
    long_name: Maximum Temperature
    units: .nan
  tmin:
    data_type: float
    long_name: Minimum Temperature
    units: .nan
  wind_dir:
    data_type: float
    long_name: Wind From Direction
    units: .nan
  wind_dir_sd:
    data_type: float
    long_name: Wind Dir Sd
    units: .nan
  wind_scalar_avg:
    data_type: float
    long_name: Wind Scalar Avg
    units: .nan
  wind_vec_avg:
    data_type: float
    long_name: Wind Vec Avg
    units: .nan
date_created: .nan
date_issued: null
date_modified: '2020-10-18T00:00:00Z'
distributor_name: null
erddap_dataset_url: https://www.smartatlantic.ca/erddap/tabledap/_083c_2cfa_d3e5
geospatial_bounds: null
geospatial_lat_max: .nan
geospatial_lat_min: .nan
geospatial_lat_resolution: null
geospatial_lat_units: degrees_north
geospatial_lon_max: .nan
geospatial_lon_min: .nan
geospatial_lon_resolution: null
geospatial_lon_units: degrees_east
geospatial_vertical_max: null
geospatial_vertical_min: null
geospatial_vertical_positive: null
geospatial_vertical_resolution: null
geospatial_vertical_units: null
history: ''
id: null
institution: CNA
keywords: statistics,cna,temperature,Surface Winds,tmax,wind_dir,wind_dir_sd,wind_scalar_avg,rain1,tmin,rad,min,scalar,lord,time_tmax,max,rad_tot,time_tmin,daily,winds,wind,timestamp,Atmospheric
  Winds,time_tdew_min,day,rain2,Atmosphere,tot,wind_vec_avg,tdew_avg,cove,time,atmospheric,dir,surface,Earth
  Science,earth,minimum,tdew,data,maximum,vec,meteorology,tdew_min,weather,average,science,time_tdew_max,wind_from_direction,tdew_max,atmosphere,direction
keywords_fra: ''
keywords_vocabulary: GCMD Science Keywords
language: eng
language_country: CAN
license: The data may be used and redistributed for free but is not intended\nfor
  legal use, since it may contain inaccuracies. Neither the data\nContributor, ERD,
  NOAA, nor the United States Government, nor any\nof their employees or contractors,
  makes any warranty, express or\nimplied, including warranties of merchantability
  and fitness for a\nparticular purpose, or assumes any legal liability for the accuracy,\ncompleteness,
  or usefulness, of this information.
naming_authority: ''
platform_id: null
platform_id_authority: null
platform_name: null
platform_role: null
processing_level: ''
progress_code: null
project: ''
publisher_country: CAN
publisher_email: SmartBay@smartbay.ca
publisher_institution: null
publisher_name: SmartAtlantic
publisher_type: null
publisher_url: https://www.smartatlantic.ca/
scope_code: dataset
standard_name_vocabulary: CF Standard Name Table v55
summary: Weather station data from the Wave Environment Research Centre (WERC) at
  the College of the North Atlantic (CNA), Lord's Cove, Newfoundland & Labrador, Canada
summary_fra: null
time_coverage_duration: null
time_coverage_end: '2020-10-18'
time_coverage_resolution: null
time_coverage_start: .nan
title: Daily Average Weather Data, Lord's Cove
title_fra: null
use_constraints: null
